

INSERT INTO SCTREE (IDUSER, IDNODE, ASSIGNEDPTS, INT1, DOUBLE1, ICOMP1, DCOMP1, ICOMP2, DCOMP2, ICOMP3, DCOMP3, ICOMP4, DCOMP4, ICOMP5, DCOMP5)
VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)

SELECT a.IDUSER, a.IDNODE, a.ASSIGNEDPTS, a.INT1, a.DOUBLE1, a.ICOMP1, a.DCOMP1, a.ICOMP2, a.DCOMP2, a.ICOMP3, a.DCOMP3, a.ICOMP4, a.DCOMP4, a.ICOMP5, a.DCOMP5
FROM SCTREE a 
WHERE a.IDUSER = ? AND a.IDNODE = ?

UPDATE SCTREE
SET ASSIGNEDPTS = ?, INT1 = ?, DOUBLE1 = ?, ICOMP1 = ?, DCOMP1 = ?, ICOMP2 = ?, DCOMP2 = ?, ICOMP3 = ?, DCOMP3 = ?, ICOMP4 = ?, DCOMP4 = ?, ICOMP5 = ?, DCOMP5 = ?
WHERE  IDUSER = ? AND IDNODE = ?
